using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComVisible(false)]
[TypeLibType(16)]
[ComEventInterface(typeof(IDecalEvents_0000), typeof(IDecalEvents_EventProvider_0000))]
public interface IDecalEvents_Event
{
	event IDecalEvents_InitializeCompleteEventHandler InitializeComplete;

	event IDecalEvents_TerminateCompleteEventHandler TerminateComplete;
}
